parameters:
  contextual.skip_procedural_hook_scan: true
services:
  theme.negotiator.contextual_links:
    class: Drupal\contextual\Theme\ContextualLinksNegotiator
    autowire: true
    tags:
      - { name: theme_negotiator }
